%h1 Listing followings

%table
  %thead
    %tr
      %th Actor
      %th Target actor
      %th Status
      %th
      %th
      %th

  %tbody
    - @followings.each do |following|
      %tr
        %td= following.actor
        %td= following.target_actor
        %td= following.status
        %td= link_to 'Show', following
        %td= link_to 'Edit', edit_following_path(following)
        %td= link_to 'Destroy', following, method: :delete, data: { confirm: 'Are you sure?' }

%br

= link_to 'New Following', new_following_path
